{
  "factory": {
    "id": "abstract-service",
    "type": "entaxy.runtime.service",
    "description": "",
    "isAbstract": true,
    "parent": "base-object",
    "label": "",
    "category": ""
  },
  "entaxy.runtime.service": {
    "serviceType": "REST"
  },
  "fields": {
  },
  "outputs": {}
}